diff --git a/etc/vagrant/bootstrap.sh b/etc/vagrant/bootstrap.sh
index f742e636c1bb730e795163bce03af71613a30854..72521b2175597878127b4e9fa96ac3c594a2aad1 100644
--- a/etc/vagrant/bootstrap.sh
+++ b/etc/vagrant/bootstrap.sh
@@ -317,7 +317,7 @@ fn_import_data()
 	fi
 
 	echo "Importing data for region of $NAME"
-	if ! $VALID_SQL_EXPORT && ! $INSTALL_PGROUTING && ! $INSTALL_NEO4J_SPATIAL); then
+	if ! $VALID_SQL_EXPORT && ! $INSTALL_PGROUTING && ! $INSTALL_NEO4J_SPATIAL; then
 		echo "  - skipping import (since no export was found and neither pgRouting nor neo4j are installed"
 		return 1
 	fi